import { creatRequest } from '../../utils/request.js';

const requestList = {
  // 查核组员列表
  getGroupEmpList: {
    method: 'GET',
    url: 'common/groupEmpList'
  },
  batchCheckEmp: {
    method: 'POST',
    url: 'plan/newDistribution'
  }
};

export const commServer = (key, data) => {
  let obj = requestList[key];
  console.log({key});
  return creatRequest(obj, data);
}